{
    "mpmApp": {
        "ruleIndent" : {
            "home": {
                "title": "Rule Indents",
                "createLabel": "Buat Rule Indent baru",
                "createOrEditLabel": "Buat atau edit Rule Indent",
                "search": "Cari Rule Indent"
            },
            "created": "Rule Indent dengan id {{ param }} telah dibuat",
            "updated": "Rule Indent dengan id {{ param }} telah diperbaharui",
            "deleted": "Rule Indent dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Rule Indent {{ id }}?"
            },
            "detail": {
                "title": "Rule Indent"
            },
            "idProduct": "Id Product",
            "idInternal": "Id Internal",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "minPayment": "Min Pembayaran"
        }
    }
}
